/**
 * @file
 * Page Background Styling
 *
 * The default layout method of Zen doesn't give themers equal-height columns.
 * However, equal-height columns are difficult to achieve and totally
 * unnecessary. Instead, use the Faux Columns method described in the following
 * ALA article:
 *   http://www.alistapart.com/articles/fauxcolumns/
 */


body {
	background:#F9F4DE;
}

#page-wrapper {
	background: url('/sites/all/themes/purplehen/images/bodybg_footprints.png') bottom center no-repeat;
}

#page {
}

#header {
	background: url('/sites/all/themes/purplehen/images/headerbg_repeat-x.png') top left repeat-x;
}

#header .section {
}

#main-wrapper {
}

#main {
}

#main #content .section {
	background: #FCF9EC url('/sites/all/themes/purplehen/images/contentbg_repeat-x.png') top left repeat-x;
	border:1px solid #fff;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
}

#uc-cart-pane-coupon, #uc-cart-pane-coupon-automatic {
	border:1px solid #EF8925;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	padding-bottom:10px;
	
}


.region-footer {
}
